### Method

# Adw Leaflet set_child_transition_params

deprecated: 1.4

#### Declaration [src]

    void
    adw_leaflet_set_child_transition_params (
      AdwLeaflet* self,
      AdwSpringParams* params
    )

#### Description [src]

Sets the child transition spring parameters for `self`.

The default value is equivalent to:

    adw_spring_params_new (1, 0.5, 500)

Deprecated since: 1.4

See the migration guide.

Sets property | `Adw.Leaflet:child-transition-params`

#### Parameters

`params`

  Type: `AdwSpringParams`

  The new parameters.

  The data is owned by the caller of the method.